@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;1,300&display=swap');

/**
    font-family: 'Montserrat', sans-serif;
    font-family: 'Roboto', sans-serif;
**/
/**Home**/
.home-img-alt .smue-text-align-left{
	text-align: left;
}

.home-img .smue-text-align-left {
    text-align: right;
}
.top-content{
	margin-left:1px;
	margin-right:1px;
}

.home-text {
	background-color: #f2f2f2;
	padding-top:90px;
	min-height:280px;
	right:17px;
	
}

.home-text-alt{
	padding-top:90px;
	background-color: #f2f2f2;
	min-height:280px;
	right:17px;
	right:0px !important;
	left:17px;
}

.home-text p{
	font-size:18px;
}

.home-text-alt p{
	font-size:18px;
}
@media screen and (max-width: 767px){
	.home-text p{
	font-size:14px;
}

.home-text-alt p{
	font-size:14px;
}

.home-text {
	background-color: #f2f2f2;
	padding-top:1px;
	padding-bottom:15px;
	min-height:fit-content;
	right:auto;
	margin-left:.9em;
	margin-right:.9em;
	
}

.home-text-alt{
	background-color: #f2f2f2;
	padding-top:1px;
	padding-bottom:15px;
	min-height:fit-content;
	left:auto;
	margin-left:.9em;
	margin-right:.9em;
	position:relative;
    
}
}
@media screen and (max-width: 498px){
	.home-text-alt{
	position:relative;
    top:220px ;
}
.home-img-alt-1{
	position:relative;
	top:-40px;
}
.home-img-alt-2{
	position:relative;
	top:-45px;
}
.home-img{
	padding-top:20px;
}
}	
@media screen and (max-width: 414px){
	.home-text-alt{
	position:relative;
    top:180px ;
}
.home-img-alt-1{
	position:relative;
	top:-90px;
}
.home-img-alt-2{
	position:relative;
	top:-90px;
}
.home-img{
	padding-top:20px;
}
}	

@media screen and (max-width: 375px){
	.home-text-alt{
	position:relative;
    top:160px;
}
.home-img-alt-1{
	position:relative;
	top:-90px;
}
.home-img-alt-2{
	position:relative;
	top:-120px;
}
.home-img{
	padding-top:20px;
}
}
/*******/

.header-text {
  font-family: 'Roboto', sans-serif;
font-weight: 300;
}
body {
	background: #fff;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
	font-weight: 400;
    overflow-x: hidden;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.5px;
	color:#000;
}

p {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.2px;
	margin-top:12px;
}

.ui-accordion ul li::before {
  content: "\2022";
  color: #040000; 
  font-weight: bold; 
  display: inline-block; 
  width: 1em;
  margin-left: -1em; 
}
.ui-accordion ul li {
    color: #000 !important;
    font-size: 16px;
    padding-left: 20px;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: 0.2px;
    margin-top:12px;
}
.menu-header-menu-container{display:inline-flex !important;}

.main-navigation a {
    color: #fff
    font-size: 16px;
    letter-spacing: 1px;
    transition: all 0.4s ease-in-out 0s;	
    padding: 10px 22px;   
    font-weight: 700;
    margin-left: 15px;
    text-align: center;
    text-decoration: none;
}

.main-navigation .current-menu-item > a,.main-navigation a:hover{
    color: #0779e4
}

.to_top a div:hover {
	background-color: #0779e4 !important;
}

.btn_default:hover{
	background: #ffffff;
	border-color: transparent;
	color: #ffffff !important;
}

.sharebtns > div > a > div:hover {	
	border: 2px solid #0779e4 !important;
	border-radius: 50px !important;
	padding:25px !important;
}

.sharebtns > div > a > div:hover span{
	color: #0779e4 !important;
}

/* Buttons */
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
	background: #0779e4;
        line-height: 2;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #005082;
}
.smue-service-box-obj .smue-service-box-button-section .smue-btn {
	width:100%;
	border-radius:0;
	}
	
@media screen and (min-width: 768px) {
.lhs .smue-service-box-button-section .smue-btn {
	min-height: 52px;
}
.main-navigation ul ul {
		background-color: #0779e4;
		box-shadow: 2px 2px 5px rgba(0,0,0,.5);
	}

.main-navigation ul ul a:hover, .main-navigation ul ul .current-menu-item > a{
		color:#87f0ff;
	}

.main-navigation ul ul a {
		width: 25em;
}
}
@media screen and (max-width: 767px){
	i.responsive_bar {
	position:relative !important;
	float:left !important;
	left:.1em;
}
}

/***Banners***/

.banners h1{
	padding:7% 0;
}
